Page MenuHomePhabricator

User can create protected page in idwiki (page had been deleted earlier)
Closed, InvalidPublic

Description

Hi all,

I just found that a Indonesian Wikipedia page, that has been protected by admins to recreate, can be recreated by a normal user. The page should not able to be recreated, except admins.

Please see the protection log: https://id.wikipedia.org/w/index.php?title=Istimewa:Catatan&action=view&page=Cipto_Junaedy&type=protect. It shows that an admin has protected this page from creation since 6 October until 6 January 2017.

However, a new user created this page on 17 October 2016. See https://id.wikipedia.org/w/index.php?title=Cipto_Junaedy&action=history

Is this considered as a bug in Indonesian Wikipedia wiki?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 18 2016, 3:13 AM
Rachmat04 renamed this task from User can create protected page to User can create protected page in idwiki.Oct 18 2016, 3:14 AM

page was created and deleted earlier - https://id.wikipedia.org/w/index.php?title=Istimewa:Catatan&action=view&page=Cipto_Junaedy&type=delete

page creation destroy protection and therefor the creation of 17. oct is not the problem. Have a look at the deleted version which user created the page after the protection

Ah I saw it now, there's an entry where an admin move the page from elsewhere to this title on 11 Oct, and later that day (still 11 Oct) the page got deleted by another admin. I guess it's a case closed now if page deletion destroys the protection.

Umherirrender closed this task as Invalid.Oct 19 2016, 4:43 PM

if page deletion destroys the protection.

Thats true

Aklapper renamed this task from User can create protected page in idwiki to User can create protected page in idwiki (page had been deleted earlier).Oct 20 2016, 3:12 PM